/*
 Theme Name:     ESPN Front Row 2014 Child
 Theme URI:      http://frontrow.espn.go.com
 Description:    ESPN Front Row 2014 Child
 Author:         Go Forward Media
 Author URI:     http://www.goforwardmedia.com
 License:        GNU General Public License v3 or later
 License URI:    http://www.gnu.org/licenses/gpl-3.0.html 
 Template:       frontrow2014
*/
 
@import url("../frontrow2014/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#header-wrapper { 
	background-color: #ffffff;
}

#category-header {
padding: 20px 0 20px;
text-align: left;
background-color: #bc0203;
text-transform: uppercase;
}

#author-info-page img {
	float: left;
	margin-right: 20px;
	width: 120px;
}
	
#author-text {
color: #999;
float: left;
font: italic 14px/20px 'merriweathersans', sans-serif;
width: 480px;
}

h3.cat-header {
color: #fff;
margin-left:20px;
}

#logo-wrapper {
margin-top: 5px;
}

#main {
	background: #fff;
}

.post-tags3 {
	font: 400 14px/14px 'Raleway', sans-serif;
	float: left;
	text-align: left;
	background-color: #bc0203;
	display: inline-block;
	margin-bottom: 5px;
	padding: 9px 9px 9px 9px;
	margin-top: 0px;
	text-transform: uppercase;
}

.main-excerpt {
text-align: left !important;
}

#title-main {
	border-bottom: none !important;
	padding: 15px 20px 20px;
}

#top-nav ul li a, #top-nav ul li a:visited {
	color: #bc0203;
	float: left;
	font: 400 12px/12px 'Raleway', sans-serif;
	padding: 9px;
	text-transform: uppercase;
}

ul.main-nav li a {
	font-weight: 500;
	padding: 12px;
}

#nav-wrapper {
	margin-bottom: 5px;
}

.main-text h1 {
	font-size: 35px;
	line-height: 110%;
	margin: 0 0 2px;
	text-align: left;
}

.sub-text h2 {
	background-color: #333333;
	padding: 8px 8px 8px 8px;
	font: 600 15px/17px 'Raleway', sans-serif;
}

#featured-main {
	margin-bottom: 10px;
}

#home-main {
	border-right: 0px;
}

span.sidebar-widget-header {
	background-color: #ececec;
	margin: -10px 7px 7px -20px;
}

h3.sidebar-widget-header, h3.sidebar-widget-header a {
	font: 400 15px/15px 'Raleway', sans-serif;
	margin-left: 0px;
	padding: 5px 7px;
	margin-bottom: 8px;
}

.archive-text {
	float: left;
	width: 350px;
}

.archive-image {
float: right;
margin-left: 20px;
margin-right: 0px;
width: 250px;
}

span.archive-byline {
font: 400 13px/13px 'Raleway', sans-serif;
font-style: normal;
}

.post-tags2 {
	font: 400 13px/13px 'Raleway', sans-serif;
	width: 100%;
	float: left;
	text-align: left;
	display: inline-block;
	margin-bottom: 5px;
	margin-top: 0px;
}

.post-tags2 a, span.post-tags-header {
	color: #bc0203;
	display: inline-block;
	float: left;
	margin-right: 15px;
	text-transform: uppercase;
}

.post-tags2 a:visited {
	color: #bc0203;
}

.post-tags2 a:hover {
	color: #333333;
	text-decoration: underline;
}

h1.headline {
	color: #000000;
	font-size: 44px;
	font-weight: 400;
	line-height: 100%;
	margin-bottom: 1px;
	background-color: #ffffff;
	font: 'Raleway', sans-serif;
}

span.post-byline2 {
	color: #333;
	font: 200 14px/14px 'Raleway', sans-serif;
	font-style: normal;
    margin-left: 12px;
	margin-bottom: 8px; 
}

.post-byline2 .avatar {
   width: 50px;
   height: 50px;
   float: left;
   display: block;
}

span.twitter-byline2 {
	background: url(images/twitter.png) no-repeat left center;
	background-size: 12px 10px;
	font: 200 14px/14px 'Raleway', serif;
	font-style: normal;
	margin-left: 12px;
	padding-left: 16px;
}
	
.archive-text p, .archive-text-noimg p {
	font: 13px/17px verdana, helvetica, arial, sans-serif;
}

span.twitter-byline {
	background: url(images/twitter.png) no-repeat left center;
	background-size: 12px 10px;
	font: 200 14px/14px 'Raleway', serif;
	font-style: normal;
	margin-left: 12px;
	padding-left: 16px;
}
	
.espn_quotecenter {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  font: 200 18px/22px 'Raleway', serif;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding: 10px;
  -moz-box-shadow: 3px 3px 10px #3c3c3c;  
  -webkit-box-shadow: 3px 3px 10px #3c3c3c;  
  box-shadow: 3px 3px 10px #3c3c3c; 
}
	
.espn_quoteright {
  float: right;
  font: 200 18px/22px 'Raleway', serif;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  margin: 10px;
  padding: 10px;
  -moz-box-shadow: 3px 3px 10px #3c3c3c;  
  -webkit-box-shadow: 3px 3px 10px #3c3c3c;  
  box-shadow: 3px 3px 10px #3c3c3c;  
}
	
.espn_quoteleft {
  float: left;
  font: 200 18px/22px 'Raleway', serif;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  margin: 10px 15px 10px 0;
  padding: 10px;
  -moz-box-shadow: 3px 3px 10px #3c3c3c;  
  -webkit-box-shadow: 3px 3px 10px #3c3c3c;  
  box-shadow: 3px 3px 10px #3c3c3c;  
}

.espn_pull {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
  font: 200 17px/22px 'Raleway', serif;
  padding: 10px 10px 10px 80px;
}

#footer-top a:visited {
	color: #ddd;
}

#footer-top a {
	color: #fff;
}

#footer-top a:hover {
	text-decoration: underline;
}

footer-top a {
	text-decoration: underline;
}

h3.footer-widget-header, h3.footer-widget-header a {
	color: #ddd;
	float: left;
	font: 400 19px/20px 'Raleway', sans-serif;
	margin-bottom: 15px;
	border-bottom: 1px solid #ececec;
	-moz-text-shadow: 1px 1px 2px #000;
	-ms-text-shadow: 1px 1px 2px #000;
	-o-text-shadow: 1px 1px 2px #000;
	-webkit-text-shadow: 1px 1px 2px #000;
	text-shadow: 1px 1px 2px #000;
	text-transform: uppercase;
	width: 100%;
}

li.footer-widget {
	border-left: 1px dotted #555;
	color: #aaa;
	float: left;
	font: 12px/17px 'Raleway', sans-serif;
	margin: 0 0 20px 14px;
	overflow: hidden;
	padding-left: 10px;
	width: 300px;
}

.prev-post a, .next-post a {
	clear: both;
	color: #333 !important;
	float: left;
	font-size: 14px;
	font-weight: 800;
	line-height: 120%;
	margin-top: 5px;
}

.prev-post a:hover, .next-post a:hover {
	text-decoration: underline;
}

.prev-next-wrapper {
	padding: 10px 29px 10px 30px;
	margin-bottom: 15px;
}

.sidebar-widget .category-coc {
	background: #ffffff;
	float: left;
	position: relative;
	width: 340px;
	padding-top: 10px;
}